@charset "utf-8";
ul{
	padding-left:10px;
}
@font-face{
	font-family: "Monotype Corsiva";
	src: url('MTCORSVA.TTF');
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size:85%;
	margin:0%;
	background:#ffffff;
}
.img {
	border:0;
}
header {
	padding:0%;
}
div.container {
	margin:auto;
	max-width:1280px;
	box-shadow: 0 5px 15px #999999;
	padding-top:40px;
}
img.logo {
	padding:2%;
}
#slideshow {float:left; position:relative; }
#slideshow IMG { position:absolute; top:0; left:0; z-index:8; opacity:0.0;  width:100%;}
#slideshow IMG.active { z-index:10; opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}
#slider_text {
	background-color:#333333;
	color:#cccccc;
	padding:0% 2%;
	float:right;
	text-align:center;
}
#slogan {
	background-color:#bac910;
	text-align:center;
	clear:both;
}
#box_left {
	border:1px solid #cccccc;
	float:left;
	clear:both;
	padding:1%;
}
#box_left a {
	text-decoration:none;
}
#box_centre {
	border:1px solid #cccccc;
	float:left;
	padding:1%;
	width:25%;
	margin:3% 0% 3% 4%;
}
#box_right {
	border:1px solid #cccccc;
	float:left;
	padding:1%;
	width:25%;
	margin:3% 0% 3% 4%;
}
address {
	float:right;
	text-align:right;
	font-weight:bold;
	font-style:normal;
	padding:2%;
}
address p {
	color:#bac910;
	margin:0;
	font-size:24px;
}
address a:link, address a:visited {
	text-decoration: none;
	color:#000000;
}
nav#stdnav {
	background-color:#333333;
	width:99%;
	padding:0.7%;
	box-shadow: 0 0 5px #999999;
	position:fixed;
	z-index:99;
}
nav#stdnav ul {
	list-style-type:none;
	margin:0;
	text-align:center;
}
nav#stdnav ul li {
	display:inline;
}
nav#stdnav a:link, nav#stdnav a:visited {
	color:#ffffff;
	background-color:#333333;
	text-align:center;
	text-decoration:none;
	padding:0.7% 0.9%;
}
nav#stdnav a:hover {
	background-color:#bac910;
}

#mobnav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#mobnav a:link, #mobnav a:visited {
	display:block;
	font-weight:bold;
	padding:2%;
	text-decoration:none;
	background-color:#333333;
	color:#ffffff;
}
#mobnav a:hover {
	background-color:#bac910;
}
#mobnav ul ul {
	display:none;
}

h1 {
	font-family:"Monotype Corsiva";
	font-size:4.5em;
}
h2 {
	font-family:"Monotype Corsiva";
	font-size:2em;
}
h3 {
	font-size: 1em;
}
span.error {
	color:#ff0000;
}
span.sent {
	color:#060;
}
input:focus, textarea:focus {
	background-color:#F5FADA;
}
footer {
	clear:both;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	background-color:#333333;
}